Bug 2100621 - Supplement of Server distributables by a KVM VM disk image
Summary: Supplement of Server distributables by a KVM VM disk image
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Changes Tracking
Version: 37
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Peter Boy
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: F37Changes
TreeView+ depends on / blocked
 
Reported: 2022-06-23 19:50 UTC by Ben Cotton
Modified: 2022-11-15 16:25 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-11-15 16:25:03 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Ben Cotton 2022-06-23 19:50:12 UTC
This is a tracking bug for Change: Supplement of Server distributables by a KVM VM disk image
For more details, see: https://fedoraproject.org/wiki/Changes/Supplement-server-by-kvm-vm-image

Virtualization has long been a steadily growing use case of Fedora Server Edition, but it is still time consuming and tedious for the system administrator to create a Fedora Server VM. Supplementing the downloads by a KVM VM image remedies the deficiency.

If you encounter a bug related to this Change, please do not comment here. Instead create a new bug and set it to block this bug.

Comment 1 Ben Cotton 2022-08-09 16:02:52 UTC
Today we reached the Code Complete (Testable) milestone on the F37 schedule: https://fedorapeople.org/groups/schedule/f-37/f-37-key-tasks.html

At this time, all F37 Changes should be complete enough to be testable. You can indicate this by setting this tracker to the MODIFIED status. If the Change is 100% code complete, you can set the tracker to ON_QA. If you need to defer this Change to F38, please NEEDINFO me.

Changes that have not reached at least the MODIFIED status will be given to FESCo for evaluation of contingency plans.

Comment 2 Ben Cotton 2022-11-15 16:25:03 UTC
F37 was released today, so I am closing this tracker. If this Change was not completed, please notify me ASAP.


Note You need to log in before you can comment on or make changes to this bug.